<?php
$z[0]=Array("field","韶关锦石崖寺,韶关锦石崖寺介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","韶关锦石崖寺 在茂密的林中，有条细长而弯曲的小道通向寺庙。此庙建立在悬崖的石窟里，脚下是陡峭的石壁。整座寺庙悬在崖上，形成奇妙的态势。寺庙内洁净如镜。一尘不染。充满安祥的氛围。尼姑们安祥的神态以及于世无争的眼神，拌随着袅袅神香，迷人的清香，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","韶关锦石崖寺_南雄韶关锦石崖寺旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　韶关锦石崖寺\n</p><p>　　　　在茂密的林中，有条细长而弯曲的小道通向寺庙。此庙建立在悬崖的石窟里，脚下是陡峭的石壁。整座寺庙悬在崖上，形成奇妙的态势。寺庙内洁净如镜。一尘不染。充满安祥的氛围。尼姑们安祥的神态以及于世无争的眼神，拌随着袅袅神香，迷人的清香，更显寺庙的宁静和安祥。依栏杆远眺，著名的景峰尽收眼底，青山绿水好一派美色，更使人们流连忘返。在这山水天地间，拌合着宁静与安祥，怎不让人陶醉？<div align=center style=\"margin:0 0 0 5px\"></div>",555,1037);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b5535M4F-22350.gif",1039,1124);
$z[7][4]['name']="litpic";

?>